Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0656

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0656
Last Modified 10 Sep 2008 03:05:32
Published 25 Jul 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0656

Summary

Buffer overflow in AnalogX proxy server 4.04 and earlier allows remote attackers to cause a denial of service via a long USER command in the FTP protocol.

Vulnerable Systems

Application

  • Analogx Proxy 4.4


References

BID - 1504

BUGTRAQ - 20000724 AnalogX Proxy DoS

CONFIRM - http://www.analogx.com/contents/download/network/proxy.htm


Last Updated: 27 May 2016 10:35:48